开发者社区 > 云效DevOps > 通义灵码 > 正文

jetbrains2024.1版本插件报错

错误日志:
com.intellij.diagnostic.PluginException: ActionUpdateThread.OLD_EDT is deprecated and going to be removed soon. 'com.alibabacloud.intellij.cosy.search.group.CosyGroup' must override getActionUpdateThread and chose EDT or BGT. See ActionUpdateThread javadoc. [Plugin: com.alibabacloud.intellij.cosy]
at com.intellij.diagnostic.PluginProblemReporterImpl.createPluginExceptionByClass(PluginProblemReporterImpl.java:23)
at com.intellij.diagnostic.PluginException.createByClass(PluginException.java:90)
at com.intellij.diagnostic.PluginException.reportDeprecatedUsage(PluginException.java:125)
at com.intellij.openapi.actionSystem.ActionUpdateThreadAware.getActionUpdateThread(ActionUpdateThreadAware.java:21)
at com.intellij.openapi.actionSystem.AnAction.getActionUpdateThread(AnAction.java:199)

展开
收起
游客sebednxcl2g4s 2024-04-08 14:56:33 372 0
0 条回答
写回答
取消 提交回答

通义灵码智能编码助手

相关电子书

更多
低代码开发师(初级)实战教程 立即下载
冬季实战营第三期:MySQL数据库进阶实战 立即下载
阿里巴巴DevOps 最佳实践手册 立即下载